<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <corners android:radius="6dp" />
            <solid android:color="@android:color/transparent" />
        </shape>
    </item>
</selector>